ul.site-menu ul.sub-menu li {border:0px solid #737373;width:100%;padding:0px 5px 0px 5px !important;line-height:normal;background-image:none;background-color:#0e3f70;}
ul.sub-menu li span a{width:100%;border-radius:0px;width:100%;padding:0px !important;background-image:none; color:#FFFFFF;}
ul.site-menu li {padding:0px;line-height:30px;background-image:url(menuback.png);border-right:1px solid #FFFFFF;}
.site-menu,ul.horizontal.site-menu{margin:0px; padding:0px; height:auto; width:100%; display:block; background-image:url(menuback.png); }
ul.site-menu li a{float:left; display:block; color:rgb(255,255,255); text-decoration:none;line-height:30px;}
.site-menu li a span{float:left; display:block;}
.site-menu li:hover{background-image:url(/css/menu/5/active.png); color:rgb(255,255,255);}
.site-menu li a:hover{ color:#FFFFFF;}
.site-menu li.selected-menu-item { background-image:url(/css/menu/5/active.png);}
ul.site-menu ul.sub-menu { left:-10000px;box-shadow:none !important;}
ul.horizontal.site-menu li.sub-parent:hover { background-image:url(active.png);}
ul.horizontal.site-menu li.sub-parent:hover ul {left:0px;top: 40px; padding-right:10px; border:1px solid #FFFFFF;*left:-40px;}
ul.site-menu ul.sub-menu li a{padding-left:10px !important;}
ul.site-menu ul.sub-menu li span a{width:100%;color:#FFFFFF;line-height:30px;background-image:none;}
ul.site-menu ul.sub-menu li span a:hover{width:100%;color:#FFFFFF;text-decoration:none;background-image:url(/css/menu/5/subactive.png);background-position:0% 50%;background-repeat:no-repeat;}
*ul.horizontal.site-menu li.sub-parent:hover ul li.menu-separator,ul.site-menu ul.sub-menu li { *width:200px;max-width:250px;}
ul.site-menu li span span { font-weight:normal;background-image:url(menuback.png);}
ul.site-menu ul.sub-menu li{ border-bottom:1px solid #FFFFFF;}
ul.site-menu ul.sub-menu li:last-child{ border-bottom:none;}
ul.site-menu ul.sub-menu li a { border-right:none; }
li.menu-separator {display:none;}
ul.site-menu ul.sub-menu li.menu-separator {background-color:#FFFFFF !important;}